
<li><a href="<%= root_path %>"><i class=" fa fa-home"></i> Home</a></li>
<!-- <li><a href="<%#= profile_path(current_user.profile.id, :tab=>"profile")%>"><i class="ti-user"></i> My Profile</a></li>
<li><a href="<%#= profile_path(current_user.profile.id, :tab=>"parcels")%>"><i class="fa  fa-cube"></i> My Parcels</a></li>
<li><a href="<%#= profile_path(current_user.profile.id, :tab=>"invoices")%>"><i class="fa fa-copy"></i> My Shipping Invoices</a></li>
<li><a href="<%#= profile_path(current_user.profile.id, :tab=>"duty_invoices")%>"><i class="fa fa-copy"></i> My Duty Invoices</a></li>
<li><a href="<%#= profile_path(current_user.profile.id, :tab=>"virtual_addresses")%>"><i class="fa   fa-th-large"></i> My Virtual Address </a></li>
<li><a href="<%#= profile_path(current_user.profile.id, :tab=>"conceirge")%>"><i class=" fa fa-shopping-basket"></i> My Concierge </a></li>
<li><a href="<%#= calculate_path %>"><i class=" fa fa-calculator"></i> Rate Calculator</a></li> -->
<li><a href="<%= my_bookings_path %>"><i class="fa fa-television"></i> <span class="hide-menu">My Bookings</span></a></li>
<li><a href="<%= destroy_user_session_path %>" data-method="delete" class="waves-effect"><i class="icon-logout fa-fw"></i> <span class="hide-menu">Log out</span></a></li>
